
/*==========================================================
CTA
==========================================================*/

.footer__cta{

    padding:6rem 0 3rem;

    text-align:center;

    border-bottom:1px solid rgba(255,255,255,.12);

}

.footer__cta-text{

    font-family:"Shippori Mincho", serif;

    font-size:1.05rem;

    font-weight: 500;

    line-height:2;

    margin-bottom:2.5rem;

    color:#232524;

}

.footer__cta-link{

    display:inline-flex;
    flex-direction:column;
    align-items:flex-start;

    text-decoration:none;
    color:#2d2c2b;
    


}

.footer__cta-line{

    width:120px;
    height:1px;
    margin-top:12px;

    background:#343332;

    transition:width .45s ease;

}

.footer__cta-link:hover .footer__cta-line{

    width:200px;
    
}



.footer__button{

    display:inline-block;

    padding:1rem 3rem;

    border:0px solid rgba(255,255,255,.4);

    

    color:#343131;

    text-decoration:none;

    transition:.35s;

}

.footer__button:hover{

    background:#f1efee;

    color:#2f2b27;

   

}



/*==========================================
Footer
==========================================*/

.site-footer{

    margin-top:140px;

    background:#dfd7cb;

}

.footer-line{

    width:min(90%,1200px);

    height:1px;

    margin:auto;

    background:#d9d2c8;

}

.footer-inner{

    max-width:900px;

    margin:auto;

    padding:50px 30px 70px;

    text-align:center;

    border-top:1px solid rgba(0,0,0,.08);

}

.footer-logo img{

    width:180px;
    
    display:block;

    margin:50px auto;

    

}



.footer-nav{

    margin:45px 0 60px;

    display:flex;

    justify-content:center;

    flex-wrap:wrap;

    gap:18px 34px;


    display:flex;

    flex-wrap:wrap;

    justify-content:center;

    gap:18px 36px;

    list-style:none;

    padding:0;

    margin:0 auto;

    max-width:500px;

    
}



.footer-nav a{

    text-decoration:none;

    color:#59544f;

    font-size:.95rem;

    letter-spacing:.08em;

    transition:.3s;

}

.footer-nav a:hover{

    color:#111;

}


.footer-menu{

    display:flex;

    flex-direction:column;

    gap:18px;

    align-items:center;

    margin-bottom:70px;

}

.footer-menu ul{

    display:flex;

    gap:36px;

    list-style:none;

    padding:0;

    margin:0;

}




.footer-follow{

    margin-bottom:70px;
    margin:45px 0 60px;
    border-bottom:1px solid rgba(0,0,0,.08);


}

.footer-follow-title{

    font-family:"Shippori Mincho",serif;

    font-size:1.10rem;

    font-weight: 400;

    color:#42403d;

    letter-spacing:.12em;

    margin-bottom:30px;

}

.footer-social{

    display:flex;

    justify-content:center;

    align-items:center;

    flex-wrap:wrap;

    gap:38px;

    margin: 30px auto;
    

}


.footer-social a{

    display:inline-flex;

    align-items:center;

    gap:10px;

    color:#716c65;

    text-decoration:none;

    transition:.35s;

    font-size:.95rem;

    letter-spacing:.05em;

}

.footer-social i{

    font-size:1.2rem;

}

.footer-social a:hover{

    color:#222;

    transform:translateY(-2px);

}


.footer-company{

    border-top:1px solid rgba(0,0,0,.08);

    padding-top:45px;

}


.footer-company p{

    margin:10px 0;

    line-height:1.9;

    color:#6b655d;

    font-size:1.0rem;

}


.company-name {

    font-weight:600;

    letter-spacing:.08em;

    margin-bottom:15px;

    font-size:1.5rem;


}


.footer-copy{

    border-top:1px solid rgba(0,0,0,.06);

    text-align:center;

    padding:28px;

    font-size:.75rem;

    color:#8d877f;

    letter-spacing:.15em;

}


@media(max-width:768px){

.footer-inner{

    padding:70px 25px 55px;

}

.footer-nav{

    flex-direction:column;

    gap:18px;

}

.footer-social{

    flex-direction:column;

    gap:16px;

}

.footer-social a{

    justify-content:center;

}

.footer-follow{

    margin-bottom:55px;

}

}